Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Firefox en Plugins  (gelezen 1125 keer)

Offline yJi

  • Lid
  • Steunpunt: Nee
[Opgelost] Firefox en Plugins
« Gepost op: 2013/04/26, 12:03:57 »
Na Xubuntu helemaal opnieuw geïnstalleerd te hebben, krijg ik nu steeds in Firefox 20.01 de kreet, "om beter te functioneren moet u nu de plug-ins installeren". Dat terwijl filmpjes in Youtude e.d. wel gelijk start statt toch die kreet boven in het scherm in firefox...
Trouwens Plug-ins opstarten doet helemaal niets bij mij...  ???

Ik kwam dit nog tegen van vanuit 2006 van socratux, die zei dat je het kan installeren in de terminal met dit commando:  sudo apt-get install j2re1.4-mozilla-plugin

Werkt dit nog in 2013, of moet er dan eerst 20.01 op de plaats van 1.4 staan?

« Laatst bewerkt op: 2013/05/02, 09:51:01 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #1 Gepost op: 2013/04/26, 12:23:15 »
about:plugins
https://www.mozilla.org/nl/plugincheck/

Offline Buzzin

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #2 Gepost op: 2013/04/26, 16:03:41 »
Ik kwam dit nog tegen van vanuit 2006 van socratux, die zei dat je het kan installeren in de terminal met dit commando:  sudo apt-get install j2re1.4-mozilla-plugin

Werkt dit nog in 2013, of moet er dan eerst 20.01 op de plaats van 1.4 staan?

Java (jre) is ondertussen toe aan versie 7, dus zou het jre 1.7 moeten zijn. Er is geen relatie met het versienummer van Firefox aangezien java iets los is.
Echter, Java van Oracle (voorheen Sun) is lang niet overal voor nodig, de opensource alternatieven zijn best goed geworden de laatste jaren.
Is het wel echt nodig om Oracle Java te gebruiken zijn er verschillende methoden voor om dit te installeren....even zoeken op Java in de zoekfunctie van het forum zou genoeg informatie moeten opleveren.
Tegenwoordig zit Oracle Java echter niet meer in de installatie bronnen, dus het is iets ingewikkelder geworden. (dit doordat het niet opensource is)
Schrik niet, je hoeft geen professor te zijn om het te installeren, maar simpel apt-get doen werkt niet...
Football: A battle between two teams of mindless thugs over scraps of coloured cloth. Usually accompanied by the spectacle of 22 overpaid primadonnas kicking a ball on a field.
DebianDevuan, KDE & OperaVivaldi addict, RedHat Engineer

Offline asphyxia

  • Forumteam
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #3 Gepost op: 2013/04/27, 08:43:30 »
Vreemde melding. Tenminste, als ik een melding krijg in de trant van "u heeft een extra plug-in nodig, klik hier" ben ik al geneigd dat juist niet te doen. Of heb je een site openstaan die dat vraagt?

Je kan je afvragen of je Java nodig hebt. Na de duistere lekken onlangs (een half jaar geleden oid) heb ik het helemaal verwijderd, en alles werkt (zelfs online gamen).

Als je wilt weten welke plug-ins geinstalleerd staan, ga dan in Firefox naar 'Tools' (dat al wel 'Gereedschap' zijn als je het in het Nederlands hebt staan), klik op 'Addons', en dan zie je een tabje met 'Plugins'. Post eens wat je daar hebt staan.
« Laatst bewerkt op: 2013/04/27, 08:45:38 door asphyxia »
Als de werkelijkheid er niet was, zou de wereld er heel anders uitzien. [Theo Maassen]
Alles is te kraken, niets is veilig, zorg dus voor zoveel mogelijk niets. [Ramana]
It's always darkest before the dawn. [Florence Welch]

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #4 Gepost op: 2013/04/27, 10:09:33 »
Vreemde melding. Tenminste, als ik een melding krijg in de trant van "u heeft een extra plug-in nodig, klik hier" ben ik al geneigd dat juist niet te doen. Of heb je een site openstaan die dat vraagt?

Je kan je afvragen of je Java nodig hebt. Na de duistere lekken onlangs (een half jaar geleden oid) heb ik het helemaal verwijderd, en alles werkt (zelfs online gamen).

Als je wilt weten welke plug-ins geinstalleerd staan, ga dan in Firefox naar 'Tools' (dat al wel 'Gereedschap' zijn als je het in het Nederlands hebt staan), klik op 'Addons', en dan zie je een tabje met 'Plugins'. Post eens wat je daar hebt staan.

Ja maar, het gaat me ook niet om Java, maar puur om Flashplayer van Adobe en dan zit ik met het feit dat ik maar een 1.4 Ghz processor heb en dat Flashplayer minimaal een 2.33 Ghz processor schijnt nodig te hebben.
Vanmiddag koop ik bijvoorbeeld een nieuwe Compaq Pressario voor een vriendin van mij en ook daar zit maar een 1.4 Ghz processor in...
Dus hoe zit dat dan... want Flashplayer laat zich nu niet meer installeren onder Xubuntu 12.04 LTS...
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline asphyxia

  • Forumteam
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #5 Gepost op: 2013/04/27, 10:47:16 »
Je moet geen Flash van Adobe installeren, maar de xubuntu-restricted-extras. Daarin zit de nagenoeg volledige multimedia ondersteuning, met ook software die Flash laat werken. Dat dit niet in de standaardinstallatie zit, heeft met licentiezaken te maken en moet eenieder apart doen.
Dat staat in het softwarecentrum, je kan het ook via de terminal doen met sudo apt-get install xubuntu-restricted-extras.

Dat je daarvoor een 2.3 GHz processor nodig hebt, lijkt me vergezocht. Mijn netbook heeft een 1.6 GHz processor, en daar werkt het ook.
Als de werkelijkheid er niet was, zou de wereld er heel anders uitzien. [Theo Maassen]
Alles is te kraken, niets is veilig, zorg dus voor zoveel mogelijk niets. [Ramana]
It's always darkest before the dawn. [Florence Welch]

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #6 Gepost op: 2013/04/27, 11:36:21 »
Het is al veel vaker langsgekomen (zoek maar eens op Flash, Linux of Ubuntu en sse2) maar voor de laatste versies van Flash onder Linux moet je processor SSE2 ondersteunen. Sommige oudere processoren doen dat niet.

cat /proc/cpuinfo | grep flags
In dat rijtje zou sse2 moeten staan. Anders moet je terug naar een oudere versie van Flash (zonder veiligheidsupdates). YouTube zou ook zonder Flash nog wel kunnen werken (HTML5), alleen misschien niet alle filmpjes.

Offline Buzzin

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #7 Gepost op: 2013/04/28, 01:47:07 »
Ja maar, het gaat me ook niet om Java, maar puur om Flashplayer van Adobe en dan zit ik met het feit dat ik maar een 1.4 Ghz processor heb en dat Flashplayer minimaal een 2.33 Ghz processor schijnt nodig te hebben.
Vanmiddag koop ik bijvoorbeeld een nieuwe Compaq Pressario voor een vriendin van mij en ook daar zit maar een 1.4 Ghz processor in...
Dus hoe zit dat dan... want Flashplayer laat zich nu niet meer installeren onder Xubuntu 12.04 LTS...

Ok, waarom begon je dan over jre? (dat is toch echt java)

Van de adobe site:
Citaat
NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.
Wel ondersteunt chrome (niet chromium) de laatste flashversie.
Football: A battle between two teams of mindless thugs over scraps of coloured cloth. Usually accompanied by the spectacle of 22 overpaid primadonnas kicking a ball on a field.
DebianDevuan, KDE & OperaVivaldi addict, RedHat Engineer

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #8 Gepost op: 2013/04/28, 11:19:19 »
Ja maar, het gaat me ook niet om Java, maar puur om Flashplayer van Adobe en dan zit ik met het feit dat ik maar een 1.4 Ghz processor heb en dat Flashplayer minimaal een 2.33 Ghz processor schijnt nodig te hebben.
Vanmiddag koop ik bijvoorbeeld een nieuwe Compaq Pressario voor een vriendin van mij en ook daar zit maar een 1.4 Ghz processor in...
Dus hoe zit dat dan... want Flashplayer laat zich nu niet meer installeren onder Xubuntu 12.04 LTS...

Ok, waarom begon je dan over jre? (dat is toch echt java)

Dat staat er zo in dat commando, omdat socratux dat heeft gezegd in 2006 en dat heb ik toen overgenomen.
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #9 Gepost op: 2013/04/28, 11:27:12 »
Het is al veel vaker langsgekomen (zoek maar eens op Flash, Linux of Ubuntu en sse2) maar voor de laatste versies van Flash onder Linux moet je processor SSE2 ondersteunen. Sommige oudere processoren doen dat niet.

cat /proc/cpuinfo | grep flags
In dat rijtje zou sse2 moeten staan. Anders moet je terug naar een oudere versie van Flash (zonder veiligheidsupdates). YouTube zou ook zonder Flash nog wel kunnen werken (HTML5), alleen misschien niet alle filmpjes.

Staat er dus in hé:
jana@Joybook-R31:~$ cat /proc/cpuinfo | grep flags
flags      : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov clflush dts acpi mmx fxsr sse sse2 ss tm pbe up bts
jana@Joybook-R31:~$

Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #10 Gepost op: 2013/04/29, 10:51:41 »
Ik heb al jullie adviezen uitgeprobeerd, maar nog steeds laadt firefox de Adobe Flashplayer niet.
Zelf heb ik de .tar.gz player een paar keer gedownload en uitgepakt, maar weer geen goed resultaat.

Ook heb ik gedaan wat Asphyxia zei aangaande dat sudo command sudo apt-get install xubuntu-restricted-extras.
Het heeft ook alles prachtig geïnstalleerd maar weer geen filmpjes die willen werken zonder dan de directe Youtube fimpjes want die draaien allemaal wel op mijn Xubuntu 12.04 LTS

Waaraan kan dat nu dan nog liggen hé!
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #11 Gepost op: 2013/04/29, 13:45:07 »
In principe zou je in Xubuntu alleen het flashplugin-installer pakket hoeven te installeren. Dat kan via Synaptic of in het terminalvenster sudo apt-get install flashplugin-installer
Had je verder de site van Mozilla al gecheckt https://support.mozilla.org/en-US/kb/keep-flash-up-to-date-and-troubleshoot-problems Alleen dat handmatig downloaden en updaten van de Adobe flash player hoef je niet te doen.
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #12 Gepost op: 2013/04/30, 18:51:57 »
In principe zou je in Xubuntu alleen het flashplugin-installer pakket hoeven te installeren. Dat kan via Synaptic of in het terminalvenster sudo apt-get install flashplugin-installer
Had je verder de site van Mozilla al gecheckt https://support.mozilla.org/en-US/kb/keep-flash-up-to-date-and-troubleshoot-problems Alleen dat handmatig downloaden en updaten van de Adobe flash player hoef je niet te doen.

Hoi Jolo, dank je wel installeren ging ogenschijnlijk best goed, maar wanneer ik op het 123 mailtje klik en dan dat filmpje wil bekijken, dan zegt firefox toch weer dat ik Flashplayer nog moet installeren.
Hoe zit dat dan nu, terwijl het in Terminal best goed leek te gaan.
Is dat toch een foutje van Firefox?
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #13 Gepost op: 2013/04/30, 19:50:31 »
Had je die Adobe Test pagina al geprobeerd? Daarop zou je moeten kunnen zien, of de Adobe Flash Player correct is geïnstalleerd. Ikzelf heb geen reden om aan te nemen dat een fout van Firefox, het afspelen van flash video's blokkeert. Probeer het afspelen van flash video's eventueel via een alternative browser, zoals Google Chrome.

Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #14 Gepost op: 2013/05/01, 23:43:11 »
Had je die Adobe Test pagina al geprobeerd? Daarop zou je moeten kunnen zien, of de Adobe Flash Player correct is geïnstalleerd. Ikzelf heb geen reden om aan te nemen dat een fout van Firefox, het afspelen van flash video's blokkeert. Probeer het afspelen van flash video's eventueel via een alternative browser, zoals Google Chrome.

Volgens mij is het als bijlage geladen versie 11.02.
En Google Chromium heb ik al geïnstalleerd, maar Google Chrome kan ik niet vinden in Synaptic.
Zo kan het nu opgelost zijn...

Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Firefox en Plugins
« Reactie #15 Gepost op: 2013/05/02, 12:29:54 »
Vreemde melding. Tenminste, als ik een melding krijg in de trant van "u heeft een extra plug-in nodig, klik hier" ben ik al geneigd dat juist niet te doen. Of heb je een site openstaan die dat vraagt?

Je kan je afvragen of je Java nodig hebt. Na de duistere lekken onlangs (een half jaar geleden oid) heb ik het helemaal verwijderd, en alles werkt (zelfs online gamen).

Als je wilt weten welke plug-ins geinstalleerd staan, ga dan in Firefox naar 'Tools' (dat al wel 'Gereedschap' zijn als je het in het Nederlands hebt staan), klik op 'Addons', en dan zie je een tabje met 'Plugins'. Post eens wat je daar hebt staan.
Dat is tegenwoordig"extra" en dan add-ons.
Doe rustig aan,ben ik ook de hele dag druk mee.